@CHARSET "UTF-8";
/*
* モーダルウィンドウ
*/
#modal-content {
	display: none;
	position: fixed;
	width: 240px;
	margin: 0 auto;
	padding: 0;
	border: 2px solid #CDCDCD;
	background: #FFFFFF;
	z-index: 2;
	text-align: center;
}
#modal-content p {
	margin-top: 4px;
	margin-bottom: 4px;
}
#modal-overlay {
	z-index: 1;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
	background-color: rgba(0, 0, 0, 0.75);
}
/*
* 提案済セッションモーダル
*/
#clsBtn {
	width: 40px;
	height: 40px;
	position: fixed;
	top: 0;
	right: 0;
	text-align: center;
	background: #3399CC;
	color: white;
	font-size: 24px;
	z-index: 9999;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
#clsBtn:hover {
	background: #33BBFF;
}
#registered-modal {
	display: none;
	position: fixed;
	width: 900px;
	margin: 0 auto;
	padding: 0;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	border: 2px solid #CDCDCD;
	background: #FFFFFF;
	z-index: 2;
}
#registered-modal h1 {
	margin-top: 0;
	margin-bottom: 10px;
}
#registered-modal div.viewAreas {
	width: 100%;
	height: 500px;
	overflow-y: scroll;
	border: 1px solid #A9A9A9;
	background: #F5F5F5;
}
#registered-modal table#registeredTable {
	width: 100%;
	border: 1px solid #A9A9A9;
	border-collapse: collapse;
	padding: 0;
}
.proposalList1 {
	width: 200px;
}
.proposalList2 {

}
table#registeredTable th {
	font-weight: normal;
	border: 1px solid #A9A9A9;
	text-align: left;
	padding: 5px 5px;
}
table#registeredTable th.proposalHead {
	background: #3399CC;
}
table#registeredTable th.subHead {
	background: #EEEDED;
}
table#registeredTable th.subHeadTitle {
	background: #DCDCDC;
}
table#registeredTable td {
	border: 1px solid #A9A9A9;
	background: #FFFFFF;
	padding: 5px 5px;
}
#registered-modal div.btnAreas {
	wdith: 100%;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
#registered-modal div.btnAreas button {
	width: 300px;
	height: 50px;
	border-radius: 3px;
	background: #A9A9A9;
	border: 1px solid #DCDCDC;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	font-size: 16px;
}
#registered-modal div.btnAreas button:hover {
	background: #C0C0C0;
}
/*
* フォームレイアウト
*/
div#inputSession {
	margin: 0 auto;
	width: 90%;
	height: 100%;
}
div#inputSession h1 {
	margin: 0;
	margin-top: 5px;
}
div#inputSession p {
	display: table-cell;
	margin: 0;
	vertical-align: middle;
}
div#inputSession p img {
	vertical-align: middle;
	margin-right: 5px;

}
div#inputFlow {
	width: 100%;
	height: 50px;
	margin-top: 20px;
	border: 1px solid #A9A9A9;
	background: #FFF;
}
div#inputFlow ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #eee;
	overflow: hidden;
	width: 100%;
	height: 50px;
}
div#inputFlow ul li {
	width: calc((100% / 3) - 1px);
	height: 50px;
	float: left;
	text-align: center;
	line-height: 50px;
	background: #FFF;
	border-right: 1px solid #A9A9A9;
}
div#inputFlow ul li:last-child {
	border-right: none;
}
div#inputFlow ul li.current {
	background: #EEEDED;
}
div#followingArea {
	width: 100%;
	height:100px;
	text-align: center;
	padding-top: 30px;
	margin-bottom: 30px;

}
div#followingArea button {
	width: 80%;
	height: 55px;
	border-radius: 5px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
	border-radius: 3px;
	font-size: 18px;
	border: none;
	vertical-align: middle;
}
div#followingArea button.next {
	background-image: url("../img/button.png");
	background-size: 100% 55px;

}
div#followingArea button.next:hover {
	background-image: url("../img/button_hover.png");
}
div#followingArea button.next {
	width: 200px;
}
div#followingArea button.next:hover {
}
div#followingArea button.next:disabled {
	background: #DDDDDD;
	border: 1px solid #A9A9A9;
}
div#followingArea button.return {
	border: 1px solid #A9A9A9;
}
div#followingArea button.return:hover {
	background: #C0C0C0;
}
div#followingArea button.returns {
	border: 1px solid #A9A9A9;
	width: 200px;
}
div#followingArea button.returns:hover {
	background: #C0C0C0;
}
div#inputForm {
	width: 100%;
	height: 100%;
}
div#inputForm table {
	width: 100%;
	border: 1px solid #A9A9A9;
	border-collapse: collapse;
	padding: 0;
}
.inputTd1 {
	width: 20px;
}
.inputTd2 {
	width: 180px;
}
.inputTd3 {

}
.subInpTd1 {
	width: 200px;
}
div#inputForm table tr.errTr {
	background: #FFE6E8;
	border: 2px solid #FF0000;
	position: relative;

}
div#inputForm table td {
	border: 1px solid #A9A9A9;
	height: 32px;
	padding-left: 5px;
}
div#inputForm table td.tdTitle {
	background: #EEEDED;
	vertical-align: top;
	width: 250px;
}

div#inputForm table td img {
	vertical-align: middle;
}
div#inputForm table td select {
	width: 240px;
	height: 28px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	font-size: 16px;
}
div#inputForm table td select.num {
	width: 10%;
}
div#inputForm table td input[type="text"] {
	width: 98%;
	height: 28px;
	margin-top:5px;
	margin-bottom: 5px;
	margin-left :5px;
	font-size: 16px;
}
div#inputForm table td input.harfArea {
	width: 234px;
}
div#inputForm table td input[type="password"] {
	width: 244px;
	height: 28px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-left:3px;
}
div#inputForm table td textarea {
	width: 98%;
	height: 150px;
	resize: none;
	font-size: 16px;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
}
div#inputForm span.req {
	color: #EA5414;
	font-size: 14px;
}
div#inputForm a {
	color: #3399CC;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	font-size: 13px;
}
div#inputForm a:hover {
	color: #33BBFF;
}

/* コンビーナ登録テーブル */
button.searchBtn {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 150px;
	height: 30px;
	border-radius: 3px;
	border: 1px solid #A9A9A9;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
button.searchBtn:hover {
	background: #C0C0C0;
}
div#inputForm table.convenor {
	width: 100%;
}
.conInp1 {
	width: 150px;
}
.conInp2 {

}
table.convenor td {

}
table.convenor td.cTitle {
	background: #EEEDED;
	vertical-align: top;
}
table.convenor td input[type=text][readonly] {
	background: #FFF;
	border: none;
	margin-bottom: 0 !important;
}
button.addConvenor, button.addSponsor, button.addResults, button.addSociety,button.addSpeaker {
	width:200px;
	height: 42px;
	margin-top: 5px;
	border-radius: 3px;
	border: 1px solid #A9A9A9;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	float: right;
}
button.addConvenor:hover, button.addSponsor:hover, button.addResults:hover, button.addSociety:hover, button.addSpeaker:hover {
	background: #C0C0C0;
}
button.addConvenor span.fa-plus-square, button.addSponsor span.fa-plus-square, button.addResults span.fa-plus-square, button.addSociety  span.fa-plus-square,button.addSpeaker span.fa-plus-square {
	font-size: 18px;
}
div.tabField {
	display: block;
	width: 100%;
	height: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
div.tabSelect input {
	display: none;
}
div.tabSelect label {
	display: block;
	float: left;
	cursor: pointer;
	width: 350px;
	margin: 0;
	padding: 12px 5px;
	border: 1px solid #ABB3B7;
	background: #E0DDD9;
	color: #A5AAB2;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	transition: .2s;
}
div.tabSelect label:first-of-type {
	border-radius: 5px 0 0 5px;
}
div.tabSelect label:last-of-type {
	border-left: 0px;
	border-radius: 0 5px 5px 0;
}
div.tabSelect input[type="radio"]:checked + label {
	background-color: #FFBF80;
	color: #333;
}
div.changeBox {
	width: 100%;
	height: 30px;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}
div.changeBox button {
	width: 100px;
	height: 30px;
	border: 1px solid #A9A9A9;
	border-radius: 3px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
div.changeBox button:hover {
	background: #C0C0C0;
}
div.changeBox button span {
	font-size: 24px;
}
/*
* 確認画面レイアウト
*/
div#btnField {
	width: 100%;
	height: 150px;
	text-align: center;
	background: rgba(255,255,255, 0.5);
}
div#btnField button {
	width: 80%;
	height: 55px;
	border-radius: 5px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
	border-radius: 3px;
	font-size: 18px;
	border: none;
}
div#btnField button.next {
	background-image: url("../img/button.png");
	background-size: 100% 55px;

}
div#btnField button.next:hover {
	background-image: url("../img/button_hover.png");
}
div#btnField button.return {
	border: 1px solid #A9A9A9;
	background-image: url("../img/rtn_button.png");
	background-size: 100% 55px;
}
div#btnField button.return:hover {
	background-image: url("../img/rtn_button_hover.png");
}
div.confirmForm {

}
.confTd1 {
	width: 150px;
}
div.confirmForm table td.subTd {
	background: #EEEDED;
}
table.confConv {
	margin-bottom: 10px;
}
table.confConv:last-child {
	margin-bottom: 0;
}
div.confirmForm textarea {
	border: solid 1px #e6e6e6;
}
div.confirmForm textarea:focus {
	outline: none;
}
div.confirmForm ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div.confirmForm ul li {
	margin-top: 5px;
	margin-bottom: 5px;
}
div.confirmForm span.fa {
	color: #3399CC;
}

/*
* 完了画面レイアウト
*/
div#compMesg {
	width: 100%;
	text-align: center;
	margin-top: 50px;
}
div#compMesg span {
	font-size: 22px;
	font-weight: bold;
	color: red;
}
div.msg {
	width: 575px;
	margin: 0 auto;
	text-align: left;
	margin-top: 35px;
	margin-bottom: 20px;
}
div.msg ul {
	list-style-type: none;
}
div.msg ul li {
	font-size: 12px;
}
div#compMesg div.msg ul li span {
	font-size: 12px;
	font-weight: normal;
}
div#compMesg button {
	width: 240px;
	height: 35px;
	font-size: 18px;
	border: none;
	background-image: url("../img/button.png");
	background-size: 240px 35px;
	border-radius: 3px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
div#compMesg button:hover {
	background-image: url("../img/button_hover.png");
	background-size: 240px 35px;
}
div.sendBox {
	text-align: center;
}

/*
* エラーメッセージ表示画面
*/
div#errArea {
	width: 99.5%;
	width: -webkit-calc(100% - 2px;);
	width: calc(100% - 2px);
	border: 1px solid #Ff0000;
	margin-top: 10px;
	margin-bottom: 10px;
	background: #FFE6E8;
}
div#errArea span.errHead {
	font-size: 22px !important;
	color: #FF0000 !important;
	display: block;
	margin: 5px 10px;
}
div#errArea ul {

}
div#errArea ul li {
	font-size: 14px;
}
div#errArea ul li a {
	color: #B30015;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	text-decoration: none;
}
div#errArea ul li a:hover {
	color: #FF0000;
	text-decoration: underline;
}


/* mypageComplete更新完了画面  */
div#inputForm table.completeTable tr {
	color: white;
	background-color:#336699;
	width:20%;
}
div#inputForm td.completeTableTd1 {
	color: black;
	background-color: white;
}

input#applicationOrgNm,
input#mailAdrs,
input#mailAdrsOpt1,
input#mailAdrsOpt2,
input#mailAdrsOpt3,
input#telNum,
input#pwd,
input#pwdC,
input#addr1,
input#addr2 {
	width:99.25%;
}

input[id^="boothNm"],
input[id^="exhibitiorsName"],
input[id^="url"],
input[id^="contactEmail"]
{
width:100%;
}

/* セッションマイページのメニュ－のcss */
table.myPageMenu{
	width: 100%;
	border-bottom: 1px #A9A9A9 solid;
	background-color:#EEEEEE;
	border-collapse:collapse;"
}
.myPageMenuTr{
	background:#FFFFFF;
}
.myPageMenuTd1{
	width:600px;
	height:34px;
}
.myPageMenuTd2{
	width:175px;
	margin-right:auto;
	height:34px;
	padding-top:8px;
}
.myPageMenuSpan{
	display:inline-block;
	vertical-align:top;
	font-size:12px;
	padding-top:5px;
}
.myPageMenuTd3{
	width:266px;
	text-align:right;
	height:34px;
	padding-top:8px;
}
.has-submenu lgmn{
	color:white;
}
.myPageButton {
	width: 240px;
}
.myPageLi {
	border-bottom:1px #000000 solid;
	width:250px;
	height:38px;
}
.myPageLi1 {
	border-bottom:1px #000000 solid;
	width:250px;
	height:25px;
}
